#head_banner {
	padding-top: 100px;
	padding-bottom: 100px;
	background-image: url(../images/head_banner.jpg);
	background-size: cover;
}
#head_banner .head_heading {
	margin: 0 auto;
}
#head_banner .head_heading h3 {
	font-family: "latobold";
	font-size: 35px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	text-align: center;
}
#head_banner .head_des p {
	font-family: "latolight";
	font-size: 16px;
	letter-spacing: 0.5px;
	padding-bottom: 3px;
	text-transform: uppercase;
	text-align: center;
}
.product_des {
	margin-top: 20px
}
.product_des p {
	font-size: 16px;
	line-height: 25px;
	color: #000;
	text-align: center
}
#category {
	margin-top: 50px;
	margin-bottom: 100px
}
#category .heading {
	margin-left: 20px
}
#category .heading .bdr {
	background-color: #c3a54f;
	width: 80px;
	height: 8px;
	border-radius: 5px;
	margin: 0 auto
}
#category .heading h1 {
	text-align: center;
	color: #262626;
	font-size: 40px;
	font-weight: lighter;
	margin-bottom: 10px;
	margin-top: 10px
}
#category .heading h1 span {
	color: #315787;
}
#category .product_box {
	margin-top: 50px;
	margin-right: 20px;
	margin-left: 20px;
	border: 1px solid #ccc;
	transition-duration: .5s;
	-webkit-transition-duration: .5s
}
#category .product_box:hover {
	box-shadow: 0 0 15px 5px #ccc
}
#category .product_box .image img {
	width: 100%
}
#category .product_box .details {
	padding: 30px 30px 0 30px
}
#category .product_box .details h2 {
	font-size: 25px;
	font-weight: lighter;
	text-transform: uppercase;
	margin-bottom: 10px
}
#category .product_box .details ul {
	margin-bottom: 30px;
}
#category .product_box .details ul li {
	list-style: none
}
#category .product_box .details ul li a {
	color: #262626;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 25px;
	transition-duration: .5s;
	-webkit-transition-duration: .5s
}
#category .product_box .details ul li a:hover {
	color: #315787
}
#category .product_box .details .all {
	letter-spacing: 1px;
	color: #315787;
	border-bottom: 1px solid #315787;
	transition-duration: .5s;
	-webkit-transition-duration: .5s
}
#category .product_box .details .all:hover {
	color: #315787
}
#category .product_box .details .all span {
	margin-left: 50px
}
#category .product_box .bdr1 {
	width: 7px;
	height: 80px;
	background: #315787;
	float: right;
	position: relative;
	margin-right: 30px
}
#category .product_box .bdr2 {
	float: right;
	position: relative;
	z-index: 1;
	margin-top: -190px;
	width: 7px;
	height: 270px;
	background: #333
}
.all-tiles h2 a {
	text-decoration: none
}
.all-tiles {
	width: 100%;
	margin: auto;
	position: relative
}
.all-tiles ul {
	margin: 0;
	text-align: center;
	width: 100%;
	list-style-type: none;
	padding: 0;
	display: inline-block;
	position: relative
}
.all-tiles ul li {
	position: relative;
	vertical-align: bottom;
	text-align: center;
	width: 47%;
	margin: 0px 1% 50px 1%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding: 0;
	white-space: nowrap;
	overflow: hidden;
	color: #fff
}
.all-tiles ul li a {
	text-decoration: none;
}
.single-client .all-tiles ul li {
	white-space: normal
}
.onecolumnlayout {
	max-width: 1200px
}
.all-tiles .twocolumnlayout li {
	width: 30%;
	margin: 0px 1% 50px 1%
}
.all-tiles .onecolumnlayout li {
	width: 100%;
	margin: 0px 0 50px 0
}
.all-tiles .threecolumnlayout li {
	width: 30%;
	margin: 0px 1% 50px 1%
}
.all-tiles .fourcolumnlayout li {
	width: 22%;
	margin: 0px 1% 50px 1%
}
.all-tiles ul li.mix {
	webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none
}
.all-tiles ul .mix {
	display: none
}
.lazyload {
	opacity: 0
}
.lazyloading {
	opacity: 0.5;
	transition: opacity 300ms;
	background: url(../images/ring-alt.svg) no-repeat scroll center center #222224;
}
.lazyloaded {
	opacity: 1;
	transition: opacity 300ms
}
.all-tiles ul li:hover:before {
	opacity: 1;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out
}
.all-tiles ul li:before {
	content: "";
	width: 40px;
	height: 40px;
	left: 50%;
	margin-left: -20px;
	top: 50%;
	margin-top: -50px;
	position: absolute;
	opacity: 0;
	background-image: url('../images/symbol.svg');
}
.single-client .all-tiles ul li:before {
	margin-top: -30px
}
.single-client .all-tiles ul li {
	width: 32.333%;
	float: left;
	margin: 0 0.5% 50px 0.5%
}
.all-tiles ul li img {
	width: 100%
}
.all-tiles .labelproduct, .tile-index ul {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: #022e64;
	padding: 10px 0;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px
}
.all-tiles .labelproduct h3 {
	color: #fff;
}
.all-tiles .labelproduct p {
	color: #fff;
}
.listcontrols {
	list-style-type: none;
	padding: 20px 0;
	display: block;
	clear: both;
	text-align: center;
	margin: 0 auto;
	max-width: 800px
}
.listcontrols li {
	margin: 0 1px;
	padding: 0;
	display: inline-block;
	white-space: nowrap;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2)
}
.listcontrols li {
	cursor: pointer;
	display: block;
	margin-top: 4px;
	background: #315787;
	border: 2px solid rgba(0, 0, 0, 0.1);
	color: #fff;
	display: inline-block;
	padding: 0 20px;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: none;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 40px;
	letter-spacing: 2px;
	text-align: center;
	min-width: 110px
}
.listcontrols li.active {
	background: rgba(49,87,135, 0.5);
	color: #fff;
}
.listcontrols a {
	color: #999;
	display: block;
	text-decoration: none
}
.listcontrols .fa {
	font-size: 15px;
	top: 2px;
	position: relative
}
.listcontrols .all-term, .signifier {
	display: none
}
@media only screen and (max-width:600px) {
#banner .heading {
	margin-top: 50px
}
.all-tiles .twocolumnlayout li {
    width:90%;
    margin: 0px 1% 25px 1%;
}
}
@media only screen and (min-width:650px) and (max-width:1000px)  {
#banner .heading {
	margin-top: 50px
}
.all-tiles .twocolumnlayout li {
    width:45%;
    margin: 0px 1% 25px 1%;
}
}
/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */
